<?php
include_once("../conexion.php");
$link = conectar(); 
@session_start();
if (!$_SESSION){
echo '<script language = javascript>
self.location = ".../index.php"
</script>';
}
$usuario = $_SESSION['persona'];
$consulta= "SELECT nombres_per, apellidos_per FROM persona WHERE id_per='".$usuario."'"; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$nombres = $fila['nombres_per']; $apellidos = $fila['apellidos_per'];
$tusuario = $_SESSION['seguridad'];
$consulta= "SELECT tipo_tip FROM tipo_usuario WHERE id_tip='".$tusuario."'"; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$usuario = $fila['tipo_tip'];
?>
<?php
require('clases/persona.class.php');
$objPersona=new Persona;
$consulta=$objPersona->mostrar_personas();
?>
<script type="text/javascript">
$(document).ready(function(){
	// mostrar formulario de actualizar datos
	$("table tr .modi a").click(function(){
		$('#tabla').hide();
		$("#formulario").show();
		$.ajax({
			url: this.href,
			type: "GET",
			success: function(datos){
				$("#formulario").html(datos);
			}
		});
		return false;
	});
	
	// llamar a formulario nuevo
	$("#nuevo a").click(function(){
		$("#formulario").show();
		$("#tabla").hide();
		$.ajax({
			type: "GET",
			url: 'nuevo.php',
			success: function(datos){
				$("#formulario").html(datos);
			}
		});
		return false;
	});
});
</script>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Aplicacion</title>
<link href="config/estilos/CMS.css" rel="stylesheet" type="text/css" />
<link type="text/css" rel="stylesheet" href="css/estilo.css" />

</head>

<body>
<div id="principal">
  <div id="header"></div>
  <div id="usuario">
  	<?php echo "Bienvenido (a) : ", $nombres," ",$apellidos; ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php echo "Privilegios : ", $usuario; ?>
  </div>
  <div id="logout">
    	<a href="../datos_inciales/logout.php" class="logout">Cerrar Sesion</a>  
  </div>
  <div id="opciones">  	
    <ul id="nav">
        <li><a href="../datos_inciales/app.php">Pagina Principal</a></li>
        <li class="current"><a href="dat_iniciales.php">Datos Iniciales</a></li>
        <li><a href="../datos_inciales/dat_personales.php">Datos Personales</a></li>
        <li><a href="../datos_inciales/dat_escolaridad.php">Escolaridad</a></li>
        <li><a href="../datos_inciales/dat_padre.php">Datos del Padre</a></li>
        <li><a href="../datos_inciales/dat_madre.php">Datos de la Madre</a></li>
    </ul>
  </div>

  <span id="nuevo"><a href="nuevo.php"><img src="img/add.png" alt="Agregar dato" /></a></span>
  <p>&nbsp;</p>
  <table>
   		<tr>
   			<th>Cedula</th>
    		<th>Apellidos</th>
    		<th>Nombres</th>
    		<th>Lugar_Nac</th>
            <th>Fecha Nacimiento</th>
            
            <th></th>
            <th></th>
      </tr>
<?php
if($consulta) {
	while( $persona = mysql_fetch_array($consulta) ){
	?>
	
		  <tr id="fila-<?php echo $persona['id_per'] ?>">
			  <td><?php echo $persona['cedula_per'] ?></td>
			  <td><?php echo $persona['apellidos_per'] ?></td>
			  <td><?php echo $persona['nombres_per'] ?></td>
			  <td><?php echo $persona['lugarNac_per'] ?></td>
			  <td><?php echo $persona['fechaNac_per'] ?></td>
			 
              
			 
             
              
			 <td><span class="modi"><a href="actualizar.php?id_per=<?php echo $persona['id_per'] ?>"><img src="img/database_edit.png" title="Editar" alt="Editar" /></a></span></td>
			  <td><span class="dele"><a onClick="EliminarDato(<?php echo $persona['id_per'] ?>); return false" href="eliminar.php?id_per=<?php echo $persona['id_per'] ?>"><img src="img/delete.png" title="Eliminar" alt="Eliminar" /></a></span></td>
		  </tr>
	<?php
	}
}
?>
    </table>
    <p align="center">    
    <p>&nbsp;</p>
  <div id="pie">
  	<div class="creditos1">
    UNIDAD EDUCATIVA CRISTO REY © 2013<br />
	Dirección: Calle Cristo Rey entre Sucre y Baquerizo Moreno<br />
	Teléfono: +593 052632558 / +593 052631559<br />
	Fax: +593 052631525<br />
	E-mail:  info@cristorey.edu.ec  
    </div>
    <div class="creditos2">
  	Desarollado por: Emilio Cardona, Elvis Moreira, Jose A. Sandoval © Copyright 2013 - Todos los Derechos Reservados</div>
  </div>
</div>
</body>
</html>